all.clsMenuItemNS, .clsMenuItemIE {
	text-decoration: none;
	font: italic bold normal 18px/normal Georgia;
	color: #FFFFFF;
	z-index:100;
	}
body
	{	background-color: #e6f1e8;	margin: 0px;	padding: 0px;
	text-align: center;
	}
#header {
	background-color: #fff;	width: 100%;	height: 150px;	margin: 0px;	padding: 0px;	width: 100%;	
	}
#MainTable A:hover {color:#B5E0A9;}
#page{
width: 800px;
background-color: #fff;
}
#main {
 text-align:left;
 border:1px solid #000000;
 width:800px;
 margin:auto;
 text-align: left;
	}
#mainright
	{
	float: right;
	}
#mainleft
	{
	float: left;	background-color: #B5E0A9;
	width: 150px;}
#content {
	background-color: #fff;
	width: 615px;	margin-left: 150px;    padding-left: 1em;
    padding-right: 1em;	border: 2px #91ca94 solid;min-height: 600px;}
#nav {	background-image: url(../images/nav.gif);
	background-repeat: repeat-y;
	background-position: left;
	width: 100%;	background-color: #fff;}
.clear {
    clear: both;
    display: block;
    height: 1px;
    overflow: hidden;
    margin: 0;
    padding: 0;
	}
#reichphoto {	border: 3px #5A63D6 groove;
	width: 180px;
	background-color: #B5E0A9}
#bio {font-family: Helvetica, Arial, sans-serif;font-size: 1em;color: #000000;font-style: normal;font-weight: normal;}
#gold {
color: #CC9900;}
#silver{color: #808080;}
#bronze {color: #b67900;}
#bonnie {
color: red}

	
